## vish 0.0.20130714

=== debian/changelog ===
vish (0.0.20130714-1) unstable; urgency=low

  * New upstream release

 -- Simon Richter <sjr@debian.org>  Mon, 15 Jul 2013 00:29:34 +0200

vish (0.0.20121230-1) unstable; urgency=low

  * Initial release

 -- Simon Richter <sjr@debian.org>  Sun, 30 Dec 2012 16:32:19 +0000
