=== debian/control ===
Source: vish
Section: electronics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Simon Richter <sjr@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libvisa-dev
Standards-Version: 3.9.3
Homepage: http://www.librevisa.org/

Package: vish
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Commandline interface for Virtual Instrument Software Architecture
 The VISA API provides a common interface to test and measurement equipment
 that can be accessed via GPIB, USB or VXI-11 interfaces.
 .
 This package contains a commandline interface that can be used to send raw
 commands.
